

@font-face {
	font-family: 'prociono';
	src:  url('http://pleasingfungus.com/fonts/Prociono.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'yacifont';
	src:  url('http://pleasingfungus.com/fonts/GoodDog.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'yacifont2';
	src:  url('http://pleasingfungus.com/fonts/Bete Noir NF.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #efefef;
}

#maindiv {
	width: 800px;
	margin: 0 auto;
}

#logo {
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 15px;
	width: 454px;
	display: block;
}

#sidebar {
	background: #767676;
	width: 150px;
	margin-left:auto;
	margin-right:auto;
	
	font-family: 'prociono', sans-serif;
	text-align: center;
	
	min-height: 480px;
}

a.sidebartitle {
	line-height: 48pt;
	font-size: 38px;
	text-decoration: none;
}

a.sidebarlink {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 24pt;
	font-size: 24px;
	text-decoration: none;
	cursor: pointer;cursor: hand;
	color: #efefef;
}

img.gameicon {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto; margin-right: auto;
	cursor: pointer;cursor: hand;
	display: block;
}

#container {
	margin: 0 auto;
	width: 640px;
	float: right;
}


div.yaci_div {
	font-family: 'yacifont2', sans-serif;
	font-size: 20px;
}



#infobox {
	margin-top: 15px;
}

#infobox a {
	color: #efefef;
}

#adsense {
	margin-top: 15px;
	text-align: center;
}

#bisloth {
	float: right;
	width: 22px;
	height: 22px;
	background: url("images/bisloth.png");
	position: relative;
	bottom: -2px;
}

#mystery {
	float: right;
	width: 22px;
	height: 22px;
	background: url("images/mystery.png");
	position: relative;
	bottom: -2px;
}

.tabbeditem {
	clear: both;
	background: #a1a1a1;
	color: #efefef;
	padding: 5px;
}